@font-face{
	font-family: GrandHotel;
	src:url(fonts/GrandHotel-Regular.otf);
}
@font-face{
	font-family: Oswald;
	src:url(fonts/Oswald-Regular.otf);
}

* {
	margin: 0 auto; 
	padding: 0;
}

html {
	height: 100%;
}

body {
	height: 100%;
	width: 1200px;
	font-family: Arial, Helvetica, sans-serif;
}

.wrapper {
	min-height: 100%;
}

header {
	position: relative;
	margin-top: 0px;
	margin-bottom: 5px;
}

.warning-text {
	width: 100%;
	background: yellow;
	color: red;
	text-align: center;
	font-family: Helvetica;
	font-size: 24px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 10px;
}
.alert {
	padding:15px;
	margin-bottom:20px;
	border:1px solid transparent;
	border-radius:4px
}
.alert h4 {
	margin-top:0;
	color:inherit
}
.alert>p {
	margin-bottom:0
}
.alert>p+p {
	margin-top:5px
}
.alert-info {
	color:#31708f;
	background-color:#d9edf7;
	border-color:#bce8f1
}
.alert-info hr {
	border-top-color:#a6e1ec
}
 
.main {
	width: 100%;
}

.main:after {
	content:'';
	display:block;
	clear:both;
}

.message {
	width: 100%;
	text-align: center;
	background-color: yellow;
	font-family: Helvetica;
	font-size: 18px;
	font-weight: bold;
	color: red;
}

.message_cash_only {
	width: 100%;
	text-align: center;
	background-color: yellow;
	font-family: Helvetica;
	font-size: 16px;
	font-weight: bold;
	color: red;
}

.offer {
	float: left;
	width: 800px;
	border: 1px;
}
.news {
	width: 400px;
	min-height: 100%;
	float: left;
	/*border: 1px solid black;*/
	text-align: center;
}
/* Offer Table */
.offer-table {
	width: 100%;
	border-spacing: 5px;
	text-align:	center;
}
.offer-table-tr {
	width: 100%;
}
.offer-table-td {
	width: 50%;
	position: relative;
	text-align:	center;	
}
.offer-table-td-image {
	width: 100%;
	height: 100%;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;	
	box-shadow: 0px 0px 5px 0px gray;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}
/*
.offer-table-td-image:hover {
	-o-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transform: scale(1.02);
	-o-transform: scale(1.02);
	-webkit-transform: scale(1.02);
}*/
.offer-table-td-text {
	position: absolute; 
	bottom: 8px; 
	left: 50px;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;	
	box-shadow: 0px 0px 5px 5px lightgrey;	
}
.offer-table-td-text:hover {
	-o-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transform: scale(1.02);
	-o-transform: scale(1.02);
	-webkit-transform: scale(1.02);
}	
.offer-table-td-text-up {
	position: absolute; 
	top: 8px; 
	left: 50px;
	border-radius: 25px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;	
	box-shadow: 0px 0px 5px 5px lightgrey;	
}
.offer-table-td-text-up:hover {
	-o-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transform: scale(1.02);
	-o-transform: scale(1.02);
	-webkit-transform: scale(1.02);
}	
/* News  */
.fb-page {
	width: 100%;
	height: 100%;
}

.news-title-image {
	width: 33%;
	height: 33%;	
}

section {
	overflow: auto;
	padding-bottom: 40px; /* wysokość stopki */
	min-height: 100%;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: cursive;
	font-size: 14px;
}
footer {
	position: relative;
	margin-top: -40px; /* wysokość stopki z minusem */
	height: 40px; /* wysokość stopki */
	clear: both;
	font-size: 10px;
	text-align: center;
}

.footer_icon {
	width: 20;
	height: 20px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
}

.footer_icon:hover {
	-o-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-webkit-transform: scale(1.2);
}

.logo { 
	position: absolute;
	width: 730px;
	left: 20px;
	top: 40px;
	-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease;
}

.logo:hover {
	-o-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-webkit-transition: all 0.8s;
	-moz-transform: scale(1.02);
	-o-transform: scale(1.02);
	-webkit-transform: scale(1.02);
}

.ttk-stamp {
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 150px;
	-webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease;
	transform:rotate(33deg);
	-o-transform:rotate(33deg);
	-moz-transform:rotate(33deg);
	-webkit-transform:rotate(33deg);
}

.ttk-stamp:hover {
	-o-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-webkit-transition: all 0.8s;
	-moz-transform: scale(1.02);
	-o-transform: scale(1.02);
	-webkit-transform: scale(1.02);
}

header {
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;	
}
header-image {
	width: 90%;
	height: 100%;
}
.menu {
	position: absolute;
	bottom: 0px;
}

.menu_link {
	
	float: left;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
}

.menu_link:hover {
	-o-transition: all 0.6s;
	-moz-transition: all 0.6s;
	-webkit-transition: all 0.6s;
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-webkit-transform: scale(1.1);
}
/* ------------------------------- */
.about-h2 {
	font-family: cursive;
	font-size: 18px;
}
.about-h2:first-letter {
	font-family: 'Times New Roman', serif;
	font-size: 200%;
}
.about-h3 {
	font-family: cursive;
	font-size: 14px;
}
.about-h3:first-letter {
	font-family: 'Times New Roman', serif;
	font-size: 200%;
}
.hours-h1 {
	font-family: cursive;
	font-size: 28px;
}
.hours-h2 {
	font-family: cursive;
	font-size: 22px;
}
.hours-other {
	font-family: cursive;
	font-size: 20px;
	color: maroon;
}
/* ------------------------------- */
.cennik{
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
}
.cennik:hover {
	-o-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transform: scale(1.08);
	-o-transform: scale(1.08);
	-webkit-transform: scale(1.08);
}

.treat-name{
	-webkit-transition: none;
	width: 296px;
	height: 58px;
}

.info_msg {
	font-family: cursive;
	font-weight: normal;
	font-size: 16px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
}

/* Cenniki */  
.cennik {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;	
}
.cennik_tytul {
	font-family: Oswald;
	font-weight: bold;
	font-size: 24px;
	text-align: center;
	margin-top: 12px;
	margin-bottom: 15px;
}
.cennik_zabieg {
	font-family: Helvetica;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
.cennik_opis {
	font-family: Helvetica;
	font-size: 12px;
	color: black;
	text-align: center;	
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;	
}
.cennik_opis_uwagi {
	font-family: sans-serif;
	font-weight: lighter;
	font-style: italic;
	font-size: 12px;
	color: grey;
	text-align: center;	
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;	
}
.cennik_cena {
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
.cennik_anulowana {
	font-family: Arial;
	font-weight: normal;
	text-decoration: line-through;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	display:inline-block;
}
.cennik_promocyjna {
	font-family: Arial;
	font-weight: bold;
	color: red;
	font-size: 13px;
	text-align: center;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
	display:inline-block;
}
.cennik_table {
	table-layout: fixed;
	width: 1200px;
	text-align: center;	
	border-spacing: 1px;
}
.cennik_table_tytul {
	width: 25%;
	border-spacing: 1px;
	background: #ffffcc;
	border: 1px solid black;
 	border-radius:5px;	
}
.cennik_table_opis {
	width: 25%;
	border-spacing: 1px;
	background: white;
	border: 1px solid gray;
 	border-radius:5px;	
}
.cennik_table_cena {
	width: 25%;
	border-spacing: 1px;
	background: #E7FFE7;
	border: 1px solid gray;
 	border-radius:5px;	
}
.prices_clause {
	font-size: 12px;
	font-family: Helvetica;
	font-weight: lighter;
	color: grey;
	text-align: center;	
	margin-top: 10px;
	margin-bottom: 10px;
}
/* ------------------------------- */
.downloads_table {
	width: 80%;
	text-align: center;
	border-spacing: 10px;
	padding: 10px;
	border: 0px;
}
.downloads_table_cell {
	border-radius: 5px;
	border: 1px solid gray;
	padding: 10px;
}
/* ------------------------------- */
.formularz {
	width:260px; /* ustawiamy szerokość formularza */
	margin:0 auto; /* jeżeli nasz formularz ma ustawioną szerokość wyśrodkowujemy go */      
	border:2px solid #ccc; /* dodajemy obramowanie o szerokości 2px */
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;		
	padding:20px; /* dodajemy margines wewnątrz naszego formularza */
	margin-top: 20px;
	margin-bottom: 20px;
	font-family: cursive;
	font-size: 16px;
}

.formularz label {
    display:block;/* ustawiamy by label rozpoczynał się od nowej linii*/
    margin-bottom:5px;/* dodajemy margines dolny */
    font-weight:bold; /* pogrubiamy czcionkę */
    text-transform: uppercase; /* zamieniamy wszystkie litery na duże */
    font-size:12px; /* ustawiamy wielkość czcionki */
    color:#555555; /* ustawiamy kolor czcionki */
}

.formularz textarea, .formularz input {
	padding:5px; /* dodajemy margines wewnątrz naszego pola */
	border-radius:3px; /* dodajemy zaokraglone rogi */
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;		
	border:1px solid #ccc; /* dodajemy obramowanie */
	margin-bottom:25px; /* dodajemy margines dolny */
	width:245px; /* ustalamy szerokość */
}

.formularz input#submit {
	width:255px; /* ustalamy szerokość */
	cursor:pointer; /* zmieniamy kursor */
	margin-bottom:0px;/* resetujemy margines dolny */
}

.formularz p.copy {
	color:#555555; /* ustawiamy kolor czcionki */
	margin-bottom:0px; /* resetujemy margines dolny */
	font-size:12px; /* ustawiamy rozmiar czcionki */
	text-align: center;
}
.formularz p.copy a {
	color:#555555;/* ustawiamy kolor czcionki */ 
	text-decoration: none; /* usuwamy podkreślenie linku */
	font-weight:bold; /* pogrubiamy czcionkę */
}

/* ------------------ New prices ------------------ */
.price_list {
	width: 60%;
}
.price_list_title {
	text-align: center;
	padding: 10px;
}
.price_list_title > p {
	font-family: Oswald;
	font-weight: bold;
	font-size: 24px;
}
.price_list_category {
	text-align: center;
	padding: 8px;
	border: 1px solid black;
	border-radius: 5px;
	margin-bottom: 8px;
	-webkit-box-shadow: 0 5px 5px #888888;
	-moz-box-shadow: 0 5px 5px #888888;
	box-shadow: 0 5px 5px #888888;	
}
.price_list_category > p {
	font-family: cursive;
	font-weight: bold;
	font-size: 20px;
}
.price_list_treatment {
	border-bottom: 1px dashed grey;
	padding: 2px;
}
.price_list_treatment:after {
	content:'';
	display:block;
	clear:both;
}
.price_list_treatment_name {
	float: left;
	text-align: left;	
}
.price_list_treatment_name > p {
	font-family: Helvetica;
	font-weight: normal;
	font-size: 16px;
}
.price_list_treatment_image {
	float: left;
	margin-left: 15px;
}
.price_list_treatment_price {
	float: right;
	font-family: Arial;
	font-size: 16px;
}
.price_list_price_normal {
	font-weight: normal;
}
.price_list_price_canceled {
	font-weight: normal;	
	text-decoration: line-through;
}
.price_list_price_promo {
	font-weight: bold;
	color: red;
}
/* Tooltip container */
.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}
/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;
  /* Position the tooltip text - see examples below! */
  position: absolute;
  z-index: 1;
}
/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}
